package com.common.bluetooth.callback

/**
 * 蓝牙状态监听
 *
 * @author Alex Wang
 * @since 2022-2-18
 */
interface BtStatusListener {
    /**
     * 连接成功
     *
     * @param mac MAC地址
     */
    fun onConnected(mac: String?)

    /**
     * 断开连接
     *
     * @param msg 信息
     */
    fun onDisconnect(msg: String?)
}